{
    "name": "arw/adjfut",
    "type": "library",
    "autoload": {
        "psr-4": {
            "arw\\adjfut\\": "src/"
        }
    },
    "authors": [{
        "name": "arw",
        "email": "2679599887@qq.com"
    }],
    "require": {
        "php": ">=7.1.0",
        "phpoffice/phpspreadsheet": "^1.12",
        "topthink/framework": "^6.0.0",
        "topthink/think-filesystem": "^2.0"
    },
    "config": {
        "sort-packages": true
    },
    "repositories": {
        "packagist": {
            "type": "composer",
            "url": "https://mirrors.aliyun.com/composer/"
        }
    },
    "extra": {
        "think": {
            "services": [
                "arw\\adjfut\\Service\\Validate"
            ],
            "config": {
                "wechat": "src/Config/wechat.php",
                "chunkUpload": "src/Config/chunkUpload.php"
            }
        }
    }
}
